body {font-family: Arial, sans-serif}
H1 {color:#000066}
A {text-decoration: none;font-weight:bold;color:#0000FF}
a.offsite {color:#ff0000}

td.header h1,h2 { margin: 0 0 0 0 }

td.sidebar {font-weight:bold; color:#0000AA; height:0em}
td.sidebar:hover {background:#ffffff;color:#0000ff}
td.sidebar a {color:#0000aa}
td.sidebar a:hover {background:#ffffff; text-decoration:none}

td.topbar:hover {background:#ffffff; }
td.topbar {color:#0000aa; font-size:80%; font-weight: bold}
td.topbar a:hover {background:#ffffff; color:#0000ff text-decoration:none}
td.topbar a {color:#0000aa; }

p {text-indent: 1em}

p.initial {text-indent: 0em }
P.initial:first-letter { font-size: 150%}

p.bottom {font-size:70%; margin: 50px 0px 10px 0px}
p.bottom a {font-weight:normal}


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
.arrowblue{
	width: 120px; /*width of menu*/
	border-style: solid solid none solid;
	border-color: #94AA74;
	border-size: 1px;
	border-width: 1px;
}

.arrowblue ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.arrowblue li a ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
	
.arrowblue li a{
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	background: transparent url(images/arrowgreen.gif) 100% 0;
    height: 24px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 4px 0 4px 4px;
	line-height: 24px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
}	

	
.arrowblue li a:link, .arrowblue li a:visited {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #26370A;
}

.arrowblue li a:hover{
    font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #26370A;
	background-position: 100% -32px;
}

.arrowblue li a.doublelines{
    height: 30px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 2px 0 0px 4px;
	line-height: 12px;
	
	
}
	
.arrowblue li a.selected{
    font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #26370A;
	background-position: 100% -64px;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#ddcolortabs{
margin-left: 4px;
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
padding-left: 5px;
}

#ddcolortabs ul{
font: bold 12px Arial, Verdana, sans-serif;
margin:0;
padding:0;
list-style:none;
}

#ddcolortabs li{
display:inline;
margin:0 2px 0 0;
padding:0;

}


#ddcolortabs a{
float:left;
color: white;
background: #678b3f url(media/color_tabs_left.gif) no-repeat left top;
margin:0 2px 0 0;
padding:0px 0 1px 3px;
text-decoration:none;
letter-spacing: 1px;
}

#ddcolortabs a span{
float:left;
display:block;
background: transparent url(media/color_tabs_right.gif) no-repeat right top;
padding:4px 9px 2px 6px;
}

#ddcolortabs a span{
float:none;
}


#ddcolortabs a:hover{
background-color: #8cb85c;
}

#ddcolortabs a:hover span{
background-color: #8cb85c;
}

#ddcolortabs #current a, #ddcolortabs #current span{ /*for current selected tab*/
background-color: #8cb85c;
}

/*
#ddcolortabs #current-doublelines a, #ddcolortabs #current-doublelines span{ /*for current selected tab*/
background-color: #8cb85c;
height:33px;
padding-top: 1px;
} 



#ddcolortabs #doublelines a, #ddcolortabs #doublelines span{ /*for doublelines tab*/
height:33px;
padding-top: 1px;
}
*/



#ddcolortabsline{
clear: both;
padding: 0;
width: 100%;
height: 8px;
line-height: 8px;
background: #678b3f;
border-top: 1px solid #fff; /*Remove this to remove border between bar and tabs*/
}


